{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\class_Student\\source\\repos\\slarny4\\",
  "Documents": [],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": []
    }
  ]
}